DCMTK - Conformance #756

Update data dictionary, list of UIDs, code dictionaries, etc. for the recently approved "DICOM 2017b"
2017-05-18 10:59 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library and Apps
3.6.3

dcmdata, dcmnet, demsr, demardb, etc.

Start date: 2017-05-18
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

DICOM 2017b has been released some days ago, so we need to update the DCMTK accordingly.

History

#1 - 2017-06-15 14:45 - JO6rg Riesmeier

- Status changed from New to Closed

See commit 20d8fal and 50b8df1.

Code dictionaries will be updated for upcoming DICOM 2017c.
